<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE module_updates PUBLIC "-//NetBeans//DTD Autoupdate Catalog 2.4//EN" "http://www.netbeans.org/dtds/autoupdate-catalog-2_4.dtd">
<module_updates timestamp="09/27/06/27/05/2014">


<module codenamebase="cz.cuni.amis.dash" distribution="dash-3.6.1-SNAPSHOT.nbm" downloadsize="75677" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/dash/pogamut-netbeans-suite/dash/" license="F5017332" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/01/16" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.dash" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140116" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies="cz.cuni.amis.shed &gt; 3.6.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.netbeans.api.java.classpath/1 &gt; 1.31.1, org.netbeans.modules.java.source &gt; 0.91.1.19.15.6, org.netbeans.modules.java.project/1 &gt; 1.42.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.awt &gt; 7.39.1, org.openide.filesystems &gt; 7.53.2, org.openide.util &gt; 8.19.1, org.openide.util.lookup &gt; 8.11.1, org.netbeans.libs.javacapi &gt; 7.8.1.3, org.netbeans.api.debugger/1 &gt; 1.33.1, org.netbeans.api.debugger.jpda/2 &gt; 2.33.1, org.netbeans.api.visual &gt; 2.30.1, org.openide.windows &gt; 6.48.1, org.openide.io &gt; 1.29.1" OpenIDE-Module-Name="Dash" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
    
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.base" distribution="pogamut-nb-base-3.6.1-SNAPSHOT.nbm" downloadsize="166779" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/pogamut-nb-base/pogamut-netbeans-suite/pogamut-nb-base/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/05/27" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.base" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140527" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.6.1, org.openide.util &gt; 8.19.1, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.1, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1" OpenIDE-Module-Name="Pogamut NB Base" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.libs" distribution="pogamut-nb-libs-3.6.1-SNAPSHOT.nbm" downloadsize="9252257" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/pogamut-nb-libs/pogamut-netbeans-suite/pogamut-nb-libs/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/05/27" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.libs" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140527" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.util &gt; 8.19.1" OpenIDE-Module-Name="Pogamut NB Libs" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.udk" distribution="pogamut-nb-udk-3.6.1-SNAPSHOT.nbm" downloadsize="54442" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/pogamut-nb-udk/pogamut-netbeans-suite/pogamut-nb-udk/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/01/16" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.udk" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140116" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.6.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.6.1, cz.cuni.amis.pogamut.pogamut.nb.unreal &gt; 3.6.1, org.openide.util &gt; 8.19.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.core.multiview/1 &gt; 1.26.1, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.1, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB UDK" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.unreal" distribution="pogamut-nb-unreal-3.6.1-SNAPSHOT.nbm" downloadsize="397505" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/pogamut-nb-unreal/pogamut-netbeans-suite/pogamut-nb-unreal/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/05/27" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.unreal" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140527" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.6.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.6.1, org.openide.util &gt; 8.19.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.core.multiview/1 &gt; 1.26.1, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.1, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB Unreal" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.ut2004" distribution="pogamut-nb-ut2004-3.6.1-SNAPSHOT.nbm" downloadsize="72636" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/pogamut-nb-ut2004/pogamut-netbeans-suite/pogamut-nb-ut2004/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/05/27" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.ut2004" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140527" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.6.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.6.1, cz.cuni.amis.pogamut.pogamut.nb.unreal &gt; 3.6.1, org.openide.util &gt; 8.19.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.core.multiview/1 &gt; 1.26.1, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.1, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB UT2004" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<module codenamebase="cz.cuni.amis.shed" distribution="shed-3.6.1-SNAPSHOT.nbm" downloadsize="494600" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.6.1-SNAPSHOT/shed/pogamut-netbeans-suite/shed/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2014/01/16" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.shed" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.6.1-20140116" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.io &gt; 1.29.1, org.openide.util &gt; 8.19.1, org.openide.loaders &gt; 7.32.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.netbeans.core.multiview/1 &gt; 1.26.1, org.netbeans.modules.lexer/2 &gt; 1.42.1.1, org.netbeans.modules.parsing.api/1 &gt; 1.48.1.6, org.netbeans.spi.editor.hints/0 &gt; 1.20.1.7.25, org.netbeans.spi.palette/1 &gt; 1.29.1, org.netbeans.modules.java.source &gt; 0.91.1.19.15.6, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.modules.java.project/1 &gt; 1.42.1, org.openide.awt &gt; 7.39.1, org.openide.filesystems &gt; 7.53.2, org.openide.dialogs &gt; 7.23.1, org.openide.modules &gt; 7.27.1, org.openide.nodes &gt; 7.25.1, org.openide.util.lookup &gt; 8.11.1, org.openide.windows &gt; 6.48.1, org.openide.explorer &gt; 6.40.1, org.openide.text &gt; 6.43.1, org.netbeans.api.java.classpath/1 &gt; 1.31.1, org.netbeans.libs.javacapi &gt; 7.8.1.3, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8" OpenIDE-Module-Name="Shed" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.6.1"/>
</module>

<license name="F5017332">&lt;Here comes the license&gt;
-----------------------------------------------------
Unknown license agreement</license>
</module_updates>

